tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: broken packages for 2012Q3

On Thu, 27 Sep 2012 19:09:28 +0900, David Holland 
<> wrote:

www/ruby-sinatra        unrecognized option `--encoding=UTF-8' (ruby18 only)

It should be fixed by following commit:

For print/cups, libusb option should not be enabled by default,
at least, for DragonFly and SunOS, because devel/libusb1 is
marked as BROKEN for such platforms.

OBATA Akio /

Home | Main Index | Thread Index | Old Index